<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
        table, th, td {
            border: 1px solid black;
        }
        th, td {
            padding: 10px;
        }
    </style>
  </head>
  <body>
    <body style="height:100vh; background-image: url('https://www.teahub.io/photos/full/8-85314_minimalist-macbook-wallpaper-hd.jpg'); background-size:cover">
      <div style="display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%;">
        <nav class="navbar navbar-default">
          <div class="container-fluid">
            <div class="navbar-header">
            </div>
            <ul class="nav navbar-nav">
              <li class="active"><a href="/lab-4/note_list">Membuka Note List</a></li>
              <li class="active"><a href="/lab-4/add_note">Membuka Add Note</a></li>
            </ul>
          </div>
        </nav>
    <table>
      <tr>
        <th>Dari</th>
        <th>Untuk</th>
        <th>Judul</th>
        <th>Pesan</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if notes %}
          {% for note in notes %}
            <tr>
              <td>{{ note.kepada }}</td>
              <td>{{ note.untuk }}</td>
              <td>{{note.judul}} </td>
              <td>{{note.pesan}} </td>
            </tr>
            {% endfor %}
          {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>